@charset "UTF-8";
.site-main {
  padding: 0;
}
.g-5, .gx-5 {
  --bs-gutter-x: 5rem;
}
.g-4, .gx-4 {
  --bs-gutter-x: 4rem;
}
.g-3, .gx-3 {
  --bs-gutter-x: 3rem;
}
.g-2, .gx-2 {
  --bs-gutter-x: 2rem;
}
html {
  font-size: 60%;
  scroll-behavior: smooth;
  overflow-x: hidden;
  max-width: 100%;
}
body {
  line-height: 1.6;
  overflow-x: hidden !important;
  font-family: "Golos Text", sans-serif;
  padding-right: 0 !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
a {
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
  line-height: 1.2;
}
img {
  max-width: 100%;
  height: auto;
  display: block;
}
.hidden {
  display: none !important;
}
a.button {
  max-width: max-content;
  display: inline-block;
}
.wordpress-gdpr-privacy-settings-trigger img {
  height: 40px;
  width: 40px;
  margin: auto;
  top: 0;
  bottom: 0;
  position: absolute;
  left: 0;
  right: 0;
}
#topBtn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #00AFAA;
  cursor: pointer;
  opacity: 0;
  transform: translateY(10px);
  pointer-events: none;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background 0.3s ease;
}
#topBtn:hover {
  background: #006A6D;
}
#topBtn i {
  color: #fff;
  font-size: 18px;
}
@font-face {
  font-family: "Golos Text";
  src: url("../fonts/GolosText-Regular.woff2") format("woff2"), url("../fonts/GolosText-Regular.woff") format("woff");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Golos Text";
  src: url("../fonts/GolosText-Medium.woff2") format("woff2"), url("../fonts/GolosText-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
header {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.site-header {
  background: #000;
  color: #fff;
  position: relative;
  z-index: 1000;
  /* =========================
       NAV DESKTOP
    ========================= */
  /* =========================
       BURGER BUTTON
    ========================= */
  /* =========================
       RESPONSIVE
    ========================= */
}
.site-header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.site-header .site-logo img {
  max-height: 50px;
}
.site-header .header-nav {
  font-family: "Golos Text", sans-serif;
  font-weight: 400;
  font-size: 1.5rem;
  display: flex;
  align-items: center;
  gap: 4rem;
}
.site-header .header-nav .header-menu {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
}
.site-header .header-nav .header-menu li + li::before {
  content: "|";
  margin: 0 12px;
  color: rgba(255, 255, 255, 0.6);
}
.site-header .header-nav .header-menu a {
  color: #fff;
  text-decoration: none;
}
.site-header .header-nav .header-menu a:hover {
  opacity: 0.7;
}
.site-header .header-cta {
  background: #fff;
  color: #000;
  padding: 8px 18px;
  border-radius: 40px;
  text-decoration: none;
  font-size: 1.4rem;
  white-space: nowrap;
}
.site-header .header-cta:hover {
  opacity: 0.85;
}
.site-header .burger {
  display: none;
  flex-direction: column;
  justify-content: center;
  gap: 7px;
  width: 30px;
  height: 30px;
  background: transparent;
  border: 0;
  padding: 0;
  cursor: pointer;
}
.site-header .burger span {
  display: block;
  height: 4px;
  width: 100%;
  background: #fff;
  border-radius: 1px;
}
@media (max-width: 992px) {
  .site-header .header-nav {
    display: none !important;
  }
  .site-header .burger {
    display: flex;
  }
}
/* =========================
    OFFCANVAS (BOOTSTRAP)
========================= */
.mobile-menu {
  background: rgba(0, 0, 0, 0.92);
  backdrop-filter: blur(12px);
  color: #fff;
  width: 75%;
}
.mobile-menu .offcanvas-header button {
  font-size: 2rem;
}
.mobile-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.mobile-menu ul a {
  color: #fff;
  font-size: 2rem;
  text-decoration: none;
}
.mobile-menu ul a:hover {
  opacity: 0.7;
}
.mobile-menu .header-cta {
  margin-top: 3rem;
  display: inline-block;
}
footer {
  background-color: #000;
  padding: 1.2rem 0;
}
footer .container-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
footer .site-logo img {
  max-height: 50px;
}
footer .footer-social {
  display: flex;
  align-items: center;
  gap: 3rem;
  color: #fff;
}
footer .footer-social .label {
  font-size: 1.4rem;
  opacity: 1;
  line-height: 1.5rem;
  font-weight: 400;
  font-family: "Golos Text", sans-serif;
}
footer .footer-social .logos-social {
  display: flex;
  gap: 1rem;
}
footer .footer-social a {
  color: #fff;
  font-size: 1.8rem;
  transition: opacity 0.2s ease;
  border-radius: 0.5rem;
  width: 35px;
  height: 35px;
  border: 1px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}
footer .footer-social a:hover {
  opacity: 0.6;
}
@media (max-width: 768px) {
  footer {
    padding: 3rem 0;
  }
  footer .container-footer {
    flex-direction: column;
    gap: 6rem;
  }
  footer .footer-social {
    flex-direction: column;
    gap: 1.5rem;
  }
  footer .footer-social a {
    font-size: 1.4rem;
  }
  footer .footer-social .logos-social {
    gap: 1.5rem;
  }
}
#modal-form .modal-dialog {
  max-width: 450px;
}
#modal-form .modal-dialog .modal-content {
  border-radius: 1.5rem !important;
}
#modal-form .modal-dialog .modal-content .modal-header {
  background-color: white !important;
  display: flex;
  padding: 2.5rem 2.5rem 0 2.5rem;
  flex-direction: column;
  align-items: center;
  border: none;
}
#modal-form .modal-dialog .modal-content .modal-header .btn-close {
  filter: invert(0);
  opacity: 1;
  width: 2.5rem;
  height: 2.5rem;
  padding: 0;
}
#modal-form .modal-dialog .modal-content .modal-header .title-form {
  font-size: 3.6rem;
  font-weight: 700;
  color: #3B3B3B;
  font-family: "Golos Text", sans-serif;
  letter-spacing: 0.5px;
  margin-bottom: 2.5rem;
}
#modal-form .modal-dialog .modal-content .modal-header .description-form {
  font-size: 1.6rem;
  font-weight: 400;
  color: #000;
  font-family: "Golos Text", sans-serif;
}
#modal-form .modal-dialog .modal-content .modal-body {
  padding: 0 2.5rem 3.5rem 2.5rem;
}
#modal-form #gform_fields_1 {
  gap: 2.5rem;
}
#modal-form #gform_fields_1 input[type="text"], #modal-form #gform_fields_1 input[type="email"], #modal-form #gform_fields_1 input[type="tel"] {
  border: 1px solid #C0C0C0;
  border-radius: 10px;
  height: 5rem;
  padding: 1.2rem 1.5rem;
  color: #3B3B3B;
  font-size: 1.6rem;
  font-weight: 400;
  font-family: "Golos Text", sans-serif;
}
#modal-form #gform_fields_1 input[type="text"]:focus, #modal-form #gform_fields_1 input[type="email"]:focus, #modal-form #gform_fields_1 input[type="tel"]:focus {
  outline: none;
  border-color: #5F9DBCA6;
}
#modal-form .gfield_required {
  display: none;
}
#modal-form .ginput_complex .gform-field-label {
  display: none;
}
#modal-form #input_1_11:disabled {
  pointer-events: none;
  background-color: #f2f2f2;
  opacity: 0.7;
}
#modal-form .gform-footer #gform_submit_button_1 {
  background-color: #5F9DBCA6;
  border: none;
  width: 100%;
  border-radius: 4px;
  padding: 1.5rem 2rem;
  font-size: 1.6rem;
  font-weight: 700;
  color: #fff;
  font-family: "Golos Text", sans-serif;
  letter-spacing: 0.5px;
  margin-top: 2.5rem;
}
#modal-form #gform_confirmation_message_1 {
  font-size: 1.6rem;
  font-weight: 400;
  color: black;
  font-family: "Golos Text", sans-serif;
  text-align: center;
}
.desktop-only {
  display: block;
}
.mobile-only {
  display: none;
}
.bg-focus-face {
  background-position: 75% center;
  background-size: cover;
}
.bg-center {
  background-position: center;
  background-size: cover;
}
/* =========================
   TYPOGRAPHY SYSTEM
========================= */
.gsap-title {
  font-size: 8rem;
  line-height: 1.05;
  margin-bottom: 2rem;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  color: #fff;
  font-family: "Golos Text", sans-serif;
  font-weight: 400;
}
.gsap-title img {
  max-width: 350px;
  height: auto;
}
.gsap-subtitle {
  font-size: 2.4rem;
  opacity: 0.9;
  color: #fff;
  font-family: "Golos Text", sans-serif;
  font-weight: 400;
}
.gsap-text {
  font-size: 4rem;
  font-weight: 300;
  line-height: 4.5rem;
  opacity: 0.95;
  font-family: "Golos Text", sans-serif;
  font-weight: 400;
  color: #fff;
}
/* =========================
   BUTTON GLASS
========================= */
.glass-button {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  padding: 1.5rem 3.8rem;
  border-radius: 999px;
  font-family: "Golos Text", sans-serif;
  font-weight: 500;
  font-size: 1.6rem;
  color: #fff;
  text-decoration: none;
  backdrop-filter: blur(4px);
  background: rgba(255, 255, 255, 0.05);
  margin: 3rem auto auto;
  width: max-content;
  border: 1px solid rgba(255, 255, 255, 0.05);
  overflow: hidden;
  --x: 50%;
  --y: 50%;
  transition: transform 0.25s ease;
  /* bevel interne blanc */
  box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.05), inset -1px -1px 0 rgba(255, 255, 255, 0.05), inset 0 6px 12px rgba(255, 255, 255, 0.09), inset 0 -6px 12px rgba(255, 255, 255, 0.05);
  /* specular highlight bordure */
}
.glass-button:hover {
  transform: translateY(-2px);
}
.glass-button::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  padding: 1px;
  background: radial-gradient(circle at var(--x) var(--y), rgba(255, 255, 255, 0.95), rgba(255, 255, 255, 0.45) 25%, transparent 55%);
  -webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
  opacity: 0.9;
}
/* =========================
   MODAL
========================= */
.modal .modal-dialog {
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%) !important;
  max-width: 760px;
  width: auto;
  max-height: 90vh;
}
.modal .modal-content {
  border-radius: 3.5rem !important;
  overflow: hidden;
  max-height: 90vh;
  display: flex;
  flex-direction: column;
}
.modal .modal-header {
  background-color: #707F87;
  padding: 2.5rem;
  border-top-left-radius: 3.5rem;
  border-top-right-radius: 3.5rem;
  flex-shrink: 0;
}
.modal .modal-header .modal-title {
  font-size: 2.4rem;
  font-weight: 600;
  color: #fff;
  font-family: "Golos Text", sans-serif;
}
.modal .modal-header .btn-close {
  filter: invert(1);
  opacity: 1;
  width: 2.5rem;
  height: 2.5rem;
  padding: 0;
}
.modal .modal-body {
  padding: 2.5rem 4.5rem 2.5rem 3rem;
  overflow-y: auto;
  max-height: calc(90vh - 100px);
}
.modal .modal-body p, .modal .modal-body li {
  font-size: 1.7rem;
  line-height: 2.5rem;
  color: #000;
  font-family: "Golos Text", sans-serif;
  font-weight: 500;
}
.modal .modal-body em {
  font-size: 1.2rem;
  line-height: 1.8rem;
}
.modal .modal-body .modal-conditions-text-small {
  font-size: 1.5rem;
  line-height: 2.3rem;
  color: #000;
  opacity: 0.5;
  font-family: "Golos Text", sans-serif;
  font-weight: 500;
}
.modal .modal.show .modal-dialog {
  transform: translateY(-50%) !important;
}
/* =========================
   ACCUEIL SECTIONS
========================= */
.page-accueil {
  scroll-snap-type: y mandatory;
}
.page-accueil .acf-section {
  overflow-x: hidden !important;
  min-height: 110vh;
  display: flex;
  align-items: center;
  position: relative;
  background-size: cover;
  background-position: center;
  padding: 80px 0;
  color: #fff;
  scroll-snap-align: start;
  /* SECTION 1 → gauche */
  /* SECTION 2 → centre */
  /* SECTION 3,5,7 → droite */
  /* SECTION 4,6 → gauche */
  /* SECTIONS 3 → 7 */
}
.page-accueil .acf-section::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 60%;
  pointer-events: none;
  background: linear-gradient(to top, var(--overlay-color, rgba(0, 0, 0, 0.5)) 0%, transparent 70%);
  opacity: 0;
  transition: opacity 0.3s ease;
}
.page-accueil .acf-section .container {
  position: relative;
  z-index: 2;
  display: flex;
  width: 100%;
}
.page-accueil .acf-section .section-content {
  max-width: 700px;
  display: flex;
  flex-direction: column;
}
.page-accueil .acf-section .section-content .conditions-link {
  font-family: "Golos Text", sans-serif;
  font-weight: 400;
  all: unset;
  color: #fff;
  font-size: 1.4rem;
  margin-top: 2rem;
  opacity: 0.8;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-accueil .acf-section .section-content .conditions-link:after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-left: 0.5rem;
  background-image: url("../images/icon-info.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.page-accueil .acf-section .section-content .conditions-link:hover {
  opacity: 1;
}
.page-accueil .acf-section .section-content .mobile-payment {
  text-align: center;
  margin-top: 15rem;
  color: #fff;
}
.page-accueil .acf-section .section-content .mobile-payment p {
  font-size: 1.7rem;
  line-height: 4.5rem;
  margin-bottom: 1rem;
  font-family: "Golos Text", sans-serif;
  font-weight: 400;
}
.page-accueil .acf-section .section-content .mobile-payment .mobile-payment-logos {
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-accueil .acf-section .section-content .mobile-payment .mobile-payment-logos img {
  height: 60px;
}
.page-accueil .acf-section .section-content .mobile-available-stores {
  text-align: center;
  margin-top: 5rem;
  color: #fff;
}
.page-accueil .acf-section .section-content .mobile-available-stores p {
  font-size: 1.7rem;
  line-height: 4.5rem;
  margin-bottom: 1rem;
  font-family: "Golos Text", sans-serif;
  font-weight: 400;
}
.page-accueil .acf-section .section-content .mobile-available-stores .mobile-apps {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
}
.page-accueil .acf-section .section-content .mobile-available-stores .mobile-apps img {
  height: 60px;
}
.page-accueil .acf-section:nth-of-type(1) {
  align-items: flex-end;
}
.page-accueil .acf-section:nth-of-type(1) .container {
  text-align: left;
  padding-bottom: 120px;
  margin-right: auto;
}
.page-accueil .acf-section:nth-of-type(1) .section-content {
  text-align: left;
}
.page-accueil .acf-section:nth-of-type(1) .section-content .glass-button {
  margin: 3rem 0 0 0;
  width: 33%;
}
.page-accueil .acf-section:nth-of-type(1) .section-content .conditions-link {
  display: none;
}
.page-accueil .acf-section:nth-of-type(1) .gsap-title {
  font-size: 3.2rem;
  line-height: 4rem;
  letter-spacing: 0.5rem;
}
.page-accueil .acf-section:nth-of-type(1) .gsap-subtitle {
  font-size: 8rem;
  line-height: 8.5rem;
  font-weight: 500;
}
.page-accueil .acf-section:nth-of-type(1) .gsap-text {
  display: none;
}
.page-accueil .acf-section:nth-of-type(2) .container {
  justify-content: center;
}
.page-accueil .acf-section:nth-of-type(2) .section-content {
  text-align: center;
}
.page-accueil .acf-section:nth-of-type(2) .gsap-subtitle {
  font-size: 9rem;
}
.page-accueil .acf-section:nth-of-type(2n+3) .container, .page-accueil .acf-section:nth-of-type(6) .container {
  justify-content: flex-end;
}
.page-accueil .acf-section:nth-of-type(2n+3) .section-content, .page-accueil .acf-section:nth-of-type(6) .section-content {
  text-align: center;
}
.page-accueil .acf-section:nth-of-type(4) .container, .page-accueil .acf-section:nth-of-type(7) .container {
  justify-content: flex-start;
}
.page-accueil .acf-section:nth-of-type(4) .section-content, .page-accueil .acf-section:nth-of-type(7) .section-content {
  text-align: center;
}
.page-accueil .acf-section:nth-of-type(n+3) .gsap-subtitle {
  font-size: 8rem;
}
/* =========================
   RESPONSIVE
========================= */
@media (min-width: 992px) {
  .page-accueil .acf-section:nth-of-type(7) .gsap-title-image {
    margin-bottom: 2rem;
  }
  .page-accueil .acf-section:nth-of-type(7) .gsap-subtitle {
    line-height: 8.5rem;
    width: 70%;
    margin: 0 auto 2rem auto;
  }
}
@media (max-width: 992px) {
  .page-accueil .acf-section {
    align-items: end;
    /* pas d’effet sur la première section */
  }
  .page-accueil .acf-section::after {
    opacity: 1;
    backdrop-filter: blur(0.5px);
  }
  .page-accueil .acf-section:nth-of-type(1)::after {
    display: none;
  }
  .page-accueil .acf-section .container {
    justify-content: center !important;
  }
  .page-accueil .acf-section .section-content {
    text-align: center !important;
  }
  .page-accueil .acf-section .gsap-subtitle {
    font-size: 4rem !important;
  }
  .page-accueil .acf-section .gsap-text {
    font-size: 2rem;
    line-height: 3rem;
  }
}
@media (max-width: 768px) {
  #modal-form .modal-dialog {
    max-width: 360px;
  }
  .page-accueil .acf-section:nth-of-type(1) {
    background-position: 60% center !important;
    background-size: cover;
  }
  .bg-focus-face {
    background-position: 75% center !important;
    background-size: cover;
  }
  .bg-center {
    background-position: 20% !important;
    background-size: cover;
  }
  .glass-button {
    padding: 1rem 4rem;
  }
  .modal {
    padding-top: 20vh;
  }
  .desktop-only {
    display: none !important;
  }
  .mobile-only {
    display: block !important;
  }
  .page-accueil .acf-section:nth-of-type(1) .section-content .glass-button {
    width: max-content;
  }
  .page-accueil .acf-section:nth-of-type(1) .gsap-title {
    font-size: 3.6rem;
    width: 100% !important;
    max-width: 100%;
    font-weight: 500;
    text-transform: none;
    letter-spacing: 0.1rem;
    text-align: left;
  }
  .page-accueil .acf-section:nth-of-type(1) .gsap-subtitle {
    display: none !important;
  }
  .page-accueil .acf-section {
    align-items: end;
  }
  .page-accueil .acf-section .section-content .gsap-title-image {
    height: 35vw;
  }
  .page-accueil .acf-section .section-content .mobile-payment {
    margin-top: 1rem;
  }
  .page-accueil .acf-section .section-content .mobile-payment p {
    font-size: 1.5rem;
    line-height: 2.5rem;
  }
  .page-accueil .acf-section .section-content .mobile-payment img {
    height: 35px;
  }
}
@media (max-width: 576px) {
  .page-accueil .acf-section {
    padding: 35px 15px;
  }
  .page-accueil .acf-section .gsap-subtitle {
    font-size: 3.5rem;
  }
}
